# Uses of Class
org.apache.lucene.analysis.compound.hyphenation.ByteVector

Packages that use ByteVector
Package
Description
org.apache.lucene.analysis.compound.hyphenation
Hyphenation code for the CompoundWordTokenFilter.

- ## Uses of ByteVector in org.apache.lucene.analysis.compound.hyphenation

  Fields in org.apache.lucene.analysis.compound.hyphenation declared as ByteVector
  Modifier and Type
  Field
  Description
  `protected ByteVector`
  HyphenationTree.`vspace`
  value space: stores the interletter values